/**
 * main.js
 *
 * Includes scripts for site
 */

jQuery( function() {

	/* Add body class if no sidebar */
	if ( ! jQuery( '#secondary' ).length) {
		jQuery( 'body' ).addClass( 'no-sidebar' );
	}

	/* Add class if there are previous and next posts links */
	if ( ( jQuery( '.posts-navigation .nav-previous' ).length ) && ( jQuery( '.posts-navigation .nav-next' ).length ) ) {
		jQuery( '.posts-navigation' ).addClass( 'previous-and-next' );
	}

	/* Add class if there is just one previous or next post link */
	if ( ! ( jQuery( '.post-navigation .nav-previous' ).length ) || ! ( jQuery( '.post-navigation .nav-next' ).length ) ) {
		jQuery( '.post-navigation' ).addClass( 'previous-or-next' );
	}

});


