<?php
/**
 * Template part for displaying single posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Onlister
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<div class="content-wrap">
   	<header class="entry-header">
	<?php if (has_post_thumbnail()) { ?>
        <div class="featured-image">
        <a href="<?php the_permalink() ?>" 
           title="<?php the_title_attribute(); ?>">
           <?php the_post_thumbnail(); ?></a>
	    </div> <div class="clear"></div>
	<?php } ?>       
		    <div class="hgroup">
	        <?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
            </div>
        
	</header>
 
	<div class="entry-content">

		<?php the_content(); ?>

				  		
  <div class="new-meta">
	    <div class="entry-meta">

			<?php onlister_posted_on(); ?><span> </span>
			<?php onlister_byline(); ?>	<br>
			<?php onlister_tags_list(); ?><br> 
			<?php onlister_categories_list(); ?><br>
			<?php onlister_edit_post_link(); ?>
		</div>
        </div>	
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'onlister' ),
				'after'  => '</div>',
			) );
		?>

	</div>
</div>
</article> 

