<?php
/**
 * Template Name: Onlist Listings Page
 * @uses shortcode[onlist-listings]
 * This is the template you can select to show content full-width.
 * If you select to have a sidebar then you must use this template for 
 * OnList Plugin listings page.
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Onlister
 */
 
get_header(); ?>

	<div id="primary" class="content-area onlister">
		<main id="main" class="site-main" role="main">

			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'template-parts/content', 'onlist' ); ?>

			<?php endwhile; ?>

		</main> 
	</div>
	
<?php //choose sidebar or not 
$onlister_chk = get_theme_mod( 'onlister_sidebar_checkbox_setting', 0 ); 
if( $onlister_chk != 0 ) { 
?> 	
<?php get_sidebar(); ?>
<?php } ?>
<?php get_footer(); ?>
