<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package onlister
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php the_post_thumbnail( 'onlister-article' ); ?>
	<div class="article-wrap">
		<header class="entry-header">
			<?php if ( 'post' === get_post_type() ) : ?>
			<div class="entry-meta">
			 
				<?php onlister_posted_on(); ?>
			</div>
			<?php endif; ?>
			<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
			<span class="screen-reader-text"><?php the_title(); ?></span>
			<div class="new-meta">
	    <div class="entry-meta">
			<?php onlister_categories_list(); ?><br>
			
		</div>
        </div>	
		</header><!-- .entry-header -->

		<div class="entry-content">
			
			<?php the_excerpt(); ?>
					
		</div><!-- .entry-content -->

	</div>
</article><!-- #post-## -->
