<?php
/**
 * Template part for displaying page content in page.php.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Onlister
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
	</header>

	<div class="entry-content">
		<?php the_content(); ?>
		
	</div><?php 
            wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'onlister' ),
				'after'  => '</div>',
			) ); ?>
	<footer class="entry-footer">
		<?php edit_post_link( esc_html__( 'Edit', 'onlister' ), 
		'<span class="edit-link">', '</span>' ); ?>
	</footer> 
</article> 

